<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.816999435425</MDI>
      <MDI key="STATISTICS_MEAN">12.209851731039</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.0749998092651</MDI>
      <MDI key="STATISTICS_STDDEV">6.6637388949627</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
